Public Class FormularzGłówny
    Private Sub btnLiczbaDni_Click(sender As Object, e As EventArgs) Handles btnLiczbaDni.Click
        If IsDate(txtDataUrodzenia.Text) Then
            MessageBox.Show("Żyjesz " & DateDiff(DateInterval.Day, CDate(txtDataUrodzenia.Text), DateTime.Now) & " dni.")

        End If
    End Sub
End Class
